---
title: "Get event subscription"
url: "https://docs.signnow.com/docs/webhooks-1/operations/get__event_subscription"
type: "endpoint"
section: "webhooks-1"
slug: "webhooks-1/operations/get__event_subscription"
method: "GET"
path: "/event_subscription"
operation_id: "get__event_subscription"
authorization: "bearer"
---

# Get event subscription

`GET /event_subscription`

> Deprecated
> 
> This endpoint is deprecated. Click [here](/docs/manage-event-subscriptions/operations/get-v2-dashboard-event-subscriptions-subscription_id) to check a newer version.


## Authorization

bearer

## Responses

### 200

**Example** (`application/json`)

```json
{
  "subscriptions": [
    {
      "id": "event_id",
      "event": "document.update",
      "created": "1410301010"
    },
    {
      "id": "event_id",
      "event": "document.create",
      "created": "1410301010"
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/event_subscription" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/webhooks-1/operations/get__event_subscription*
